/* BASIC css start */
#header {
    padding: 0 !important;
	font-size:0;
}

.loc-navi {
    padding: 20px 0 15px;
}

.now_cate_name {
    padding:0 0 0 24px; margin: 0 0 20px; color:#020202; font-size:16px; font-weight: 700;
    background: url(/design/wiznz/0656seatown/sub/blot.gif) no-repeat 0 1px;
}

/* class-list */
.class-list {
    zoom: 1; border:1px solid #dedede; border-left:0px; border-right:0px;
    margin-bottom: 20px;
}
.class-list .now_cate { 
    width: 15%;
    font-weight: bold; text-align: center; color: #333;
    border-right: 1px solid #e5e5e5;
    padding: 0 20px;
    height:35px;
    background: #fff;
}

.class-list ul {
    padding: 0 10px;
}
.class-list li { float: left; width: auto; white-space: nowrap; line-height: 36px; color: #777; }
.class-list li {  }
.class-list li .num { color: #777;}
.class-list li a { color: #452f2e; line-height: 36px; vertical-align: top; }


.best-item { 
    background-color:#f6f6f6;
    min-height: 480px;
    border-bottom: 1px solid #dedede;
}
.best-item .tit {
    text-align: center;
    padding: 38px 0 32px;
}
.best-item .prd-list {
    width: 1100px; margin: 0 auto;
}
/* BASIC css end */

